<?php

use Illuminate\Database\Migrations\Migration;
use Illuminate\Database\Schema\Blueprint;
use Illuminate\Support\Facades\Schema;

return new class extends Migration
{
    /**
     * Run the migrations.
     */
    public function up(): void
    {
        Schema::create('satis_categories', function (Blueprint $table) {
            $table->id();
            $table->string('category');
            $table->string('description');
            $table->dateTime('ctreated_at');
            $table->dateTime('updated_at');
            $table->tinyInteger('type');
        });
    }

    /**
     * Reverse the migrations.
     */
    public function down(): void
    {
        Schema::dropIfExists('satis_categories');
    }
};
